<h1>Kitchen</h1>
<h2>Bare Minimum</h2>
<ol>
    <li>Counters, sink, stove, cleaned and disinfected</li>
    <li>Towels washed</li>
    <li>Floor swept and mopped</li>
</ol>

<h2>Extras</h2>

<ol>
    <li>Microwave wiped out</li>
    <li>Vent hood cleaned</li>
    <li>Toaster crum tray emptied</li>
    <li>Oven Cleaned</li>
    <li>Toaster oven cleaned</li>
    <li>Cupboards cleaned</li>
</ol>